TestGroup:
    test_group: acc-sm-oleg634-client
    testhost: oleg634-client
    submission: Tue Apr  1 03:43:54 EDT 2025
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Tue Apr  1 03:44:16 EDT 2025
        report_version: 2
        SubTests:
        -
            name: test_setup
            status: PASS
            duration: 76
            return_code: 0
            error:
        -
            name: test_0a
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0b
            status: PASS
            duration: 73
            return_code: 0
            error:
        -
            name: test_0c
            status: PASS
            duration: 77
            return_code: 0
            error:
        -
            name: test_0d
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_0e
            status: SKIP
            duration: 11
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_1a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_1b
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_1c
            status: PASS
            duration: 110
            return_code: 0
            error:
        -
            name: test_2a
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_2b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_3a
            status: PASS
            duration: 20
            return_code: 0
            error:
        -
            name: test_3b
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_4
            status: SKIP
            duration: 8
            return_code: 0
            error: "Not\ supported\ in\ PFL"
        -
            name: test_5
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 751
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 107
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_11a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_11b
            status: SKIP
            duration: 8
            return_code: 0
            error: "needs\ \>=\ 4\ OSTs"
        -
            name: test_12
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 3\ OSTs"
        -
            name: test_13
            status: SKIP
            duration: 7
            return_code: 0
            error: "needs\ \>=\ 8\ OSTs"
        -
            name: test_14
            status: PASS
            duration: 45
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_16a
            status: PASS
            duration: 53
            return_code: 0
            error:
        -
            name: test_16b
            status: PASS
            duration: 459
            return_code: 0
            error:
        -
            name: test_16c
            status: PASS
            duration: 51
            return_code: 0
            error:
        -
            name: test_16d
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_18
            status: PASS
            duration: 21
            return_code: 0
            error:
        -
            name: test_19a
            status: PASS
            duration: 22
            return_code: 0
            error:
        -
            name: test_19b
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_19c
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_19d
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_19e
            status: PASS
            duration: 111
            return_code: 0
            error:
        -
            name: test_19f
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_19g
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_20a
            status: PASS
            duration: 174
            return_code: 0
            error:
        -
            name: test_20b
            status: PASS
            duration: 267
            return_code: 0
            error:
        -
            name: test_20c
            status: PASS
            duration: 344
            return_code: 0
            error:
        -
            name: test_20d
            status: PASS
            duration: 195
            return_code: 0
            error:
        -
            name: test_20e
            status: PASS
            duration: 112
            return_code: 0
            error:
        -
            name: test_21a
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_21b
            status: PASS
            duration: 48
            return_code: 0
            error:
        -
            name: test_22a
            status: PASS
            duration: 130
            return_code: 0
            error:
        -
            name: test_22b
            status: PASS
            duration: 87
            return_code: 0
            error:
        -
            name: test_22c
            status: PASS
            duration: 349
            return_code: 0
            error:
        -
            name: test_22d
            status: PASS
            duration: 354
            return_code: 0
            error:
        -
            name: test_23a
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_23b
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_23c
            status: PASS
            duration: 94
            return_code: 0
            error:
        -
            name: test_23d
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_23e
            status: PASS
            duration: 93
            return_code: 0
            error:
        -
            name: test_23f
            status: PASS
            duration: 61
            return_code: 0
            error:
        -
            name: test_24a
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 24a"
        -
            name: test_25
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_26a
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_26b
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_26c
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 29
            return_code: 0
            error:
        duration: 4932
        status: PASS
